Bug 198764 - No support for 64-bit architectures
Summary: No support for 64-bit architectures
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: mlton   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adam Goode
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FE-ExcludeArch-x64, F-ExcludeArch-x64 FE-ExcludeArch-ppc64, F-ExcludeArch-ppc64
TreeView+ depends on / blocked
 
Reported: 2006-07-13 13:04 UTC by Adam Goode
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-14 02:11:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adam Goode 2006-07-13 13:04:12 UTC
MLton does not yet support 64-bit architectures.


Current status:

http://mlton.org/pipermail/mlton/2005-December/028421.html
http://mlton.org/cgi-bin/viewsvn.cgi/mlton/branches/on-20050822-x86_64-branch/

Comment 1 Adam Goode 2007-05-26 01:18:32 UTC
There is currently some experimental support in MLton, but I will probably hold
off until it is more stable.


Note You need to log in before you can comment on or make changes to this bug.